Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Dump.cpp File Reference

`#include "ace/Dump.h"`
`#include "ace/Guard_T.h"`
`#include "ace/Thread_Mutex.h"`
`#include "ace/Object_Manager.h"`
`#include "ace/Log_Msg.h"`

Include dependency graph for Dump.cpp:

## Functions
const char * | get_rcsid_ace_Dump (const char *)
## Variables
const char * | rcsid_ace_Dump = get_rcsid_ace_Dump ( rcsid_ace_Dump )

## Function Documentation

const char* get_rcsid_ace_Dump | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Dump = get_rcsid_ace_Dump ( rcsid_ace_Dump )`[static]`